/* set all to Arial */
p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6  {
	font-family: Arial, Helvetica, sans-serif;
}
/* tags */
body {
	margin: 0px;
	padding: 0px;
}
h1 {
	text-align: center;
	padding: 0px;
	margin: 0px 0px 5px;
	font-size: 18px;
	color: #666666;
}
h2 {
	font-size: 15px;
	color: #138A61;
	text-align: center;
	padding: 0px;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
h3 {
	font-size: 14px;
	color: #666666;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 0px;
}
h4 {
	font-size: 14px;
	color: #666666;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 0px;
}
p {
	font-size: 12px;
	font-weight: normal;
	margin: 11px 10px 10px;
	color: #000000;
}
ul {
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
}
/* default links */
a:link {
	color: #006600;
}
a:visited {
	color: #006600;
}
a:hover {
	color: #009900;
}
a:active {
	color: #006600;
}
/* topsec */
#topsec {
	margin-right: 20px;
}
#topsec h1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	margin-left: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.topsecleft {
	background: #138A61;
}
.topsecright {
	background: #138A61;
	text-align: right;
}
.logo {
	padding: 0px;
	margin: 0px;
}
.title {
	text-align: center;
	margin: 0px 70px 0px 100px;
	padding: 0px;
}
/* leftnav ID */
#leftnav {
	padding-top: 40px;
	background: #138A61;
}
/* content area */
#content {
	margin: 0px 20px;
	background: #FFFFFF url(../i/corner1.gif) no-repeat left top;
}
/* contact area */
#contact p {
	text-align: center;
}
/* bottom nav area */
#botnav {
	text-align: center;
}
#botnav p {
	font-size: 11px;
	text-align: center;
	padding: 5px;
	margin: 40px 10px 20px;
	border-top: 2px solid #138A61;
	border-right: 0px solid #138A61;
	border-bottom: 2px solid #138A61;
	border-left: 0px solid #138A61;
}
/* copyright area */
#copyright {
	text-align: right;
	margin: 10px;
}
#copyright p {
	font-size: 10px;
	text-align: right;
}
/* classes */
.centre {
	text-align: center;
}
.red {
	color: #FF0000;
}
/* photos */
.photoright {
	padding: 10px 10px 10px 20px;
}
.photoleft {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
}
/* credit cards */
.cards img {
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.cards {
	text-align: center;
	margin-top: 10px;
}
/* boxes */
.bxNotice {
	border: 1px solid #29561C;
	margin: 20px 30px;
	background-color: #FDFDDF; 
}
.bxNotice h2 {
	margin-top: 10px;
}
.bxImportant {
    border-color: red;
    background-color: #F8E4E5;
}
.bxImportant h2 {
	color: red;
}

/* =Forms
-----------------------------------------------------------------------------*/
.contact1 { 
  width: 49%;
  float: left; 
}

.contact2 {
	width: 49%;
	float: right;
} 

/* Removes fieldset borders. even on Opera 7 */
fieldset {
  border: 1px solid transparent;
}
/* enquiry form */
.enquireform {
	padding: 10px;
	border: 2px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #FFFFFF;
	color: #FFFFFF;
	margin: 10px 30px 30px;
}
.enquireform label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
	display: block;
}
.enquireform .leftcol p, .enquireform .rightcol p {
	padding-right: 3px;
	padding-left: 3px;
}
.enquireform .leftcol {
	width: 180px;
	float: left;
	text-align: right;
}
.enquireform .rightcol {
	width: 280px;
	float: left;
}
.enquireform fieldset {
	border: 1px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-top: 10px;
}
.enquireform legend {
	padding-left: 5px;
	margin-left: 50px;
	padding-right: 5px;
	color: #000;
	font-size: 0.9em;
}
.enquireformsubmit {
	margin-left: 250px;
	margin-top: 10px;
}
.enquireformbutton {
	color: #FFFFFF;
	background: #138A61 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 2px;
}
.enquireformmess {
	background-color: #FFFFEA;
	margin: 10px;
	border: 2px solid #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.enquireformmess p .formerror{
	color: #FF0000;
}
/* googlemap find us module */
/* ---------------------------------------------------------------------- */
#map {
	width: 500px;
	height: 400px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.googbubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.googmapcont {
	margin-left: 20px;
	border: 1px solid #82A182;
	background: #EEF3ED;
	margin-right: 20px;
	margin-top: 30px;
}
.googroute {
	width: 400px;
	margin: 10px 40px;
	padding-right: 20px;
	padding-left: 20px;
}
.googroute h3 {
	margin-top: 20px;
	padding-top: 0px;
	font-weight: bold;
	background: url(/i/icon/car.png) no-repeat 2px;
	padding-left: 25px;
}
.googroutebutt {
	background: #138A61 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 10px 0px 0px;
	padding: 3px;
	color: #FFF;
}
.topsecleft p {
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}
